body{
	/*background-color: #CCCCCC;*/
	font-size: 100%;
}
#wrap {
	width: 1060px;
	/*height: auto;
	background-image:url('../img/back.gif')*/
	/*background-image: url(/contents/contest/gardening_photo/common/img/bg.gif);*/
	margin: 0 auto;
	background-color: #FFFFFF;
}

#main {
	width: 1000px;
	/*height: auto;
	background-position: left top;
	margin-left:98px;
	background-color:#FFF;*/
	margin: 0 auto;
}

p{
	color: #4D4D4D;
	line-height: 180%;
	padding: 0px;
	margin: 0;
}

/* head -----------------------------------------------*/
#header {
     background:url(/contents/contest/gardening_photo/common/img/header.png);
	 background-position-x: center;
	 }

#header table{
	width: 1000px;
}
#header td{ vertical-align:middle;}
#header td img{ margin:0 5px;}

#header img{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
(src=../img/XXX.png);
}

/* title -----------------------------------------------*/

#title{
	padding-bottom: 10px;
	padding-top: 10px;
}
#title table{width: 100%;}

#title td.td1{
	width: 60%;
	font-weight: bold;
	color: #666666;
}

#title td.td2{
	text-align: right;
	line-height:1.4;
	
}

#title .title{
	font-size:140%;
	margin-top:5px;
	}


#img_main{
	width: 800px;
	text-align: center;
	vertical-align: top;
}
#img_main img{
	width:100%;
	}

#img_view{
	padding-bottom:10px;
}

.sumnail{
	width:100%;
	margin-bottom:10px;
	}

table.maintable{
	margin-bottom:20px;	
}

table.maintable td{
	vertical-align:top;	
}

.number{
	font-size:140%;
	background:#666;
	color:#FFFFFF;
	padding:2px 10px;
	border-radius: 5px;  
}

.snsbotan{
	float:left;
}

#clear{
	clear:both;
	font-size: 1px;
	line-height: 1px;
	height: 0px;
	width: 0px;
}
.w_name{
	font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #c0c0c0;
	}
/* フォーム:コメント --------------------------------------------------------------------*/
#form{
	display:block;
}
#form a {
	padding-left: 12px;
	background-image: url('../img/arrow_r.gif');
	background-repeat: no-repeat;
	background-position: left center;
}
#form a:link,
#form a:visited{
	color: #3399CC;
}
#form a:hover{
}

#submit{
	margin-top: 20px;
	margin-bottom: 10px;
}

#formc{
	margin-bottom: 15px;
}
#formc #form_left{
	float: left;
	width: 300px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	padding-right: 15px;
	margin-right: 15px;
}
#form_right{
	float: right;
	width:420px;
}

#form_right2{
	float: right;
	width:320px;
}


#form .tarea{
	height: 60px;
	width: 420px;
}



#form h4{
	margin: 10px 0px 0px;
	padding: 0px;
	line-height: 180%;
	color: #996600;
	font-size: 85%;
}

#form h5{
	margin: 20px 0px 5px;
	padding: 0px;
	line-height: 180%;
	color: #633E31;
	font-size: 85%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
}


#form h3{
background-color:#0079C2;
padding:7px 0px 7px 5px;
font-weight:bold;
color:#FFFFFF;
width:100%;
font-size:20px;
margin-bottom:10px;
line-height:30px;
}


.btn {
  background: #fe9438;/*ボタン色*/
  background-image: -webkit-linear-gradient(top, #fe9438, #d5510f);
  background-image: -moz-linear-gradient(top, #fe9438, #d5510f);
  background-image: -ms-linear-gradient(top, #fe9438, #d5510f);
  background-image: -o-linear-gradient(top, #fe9438, #d5510f);
  background-image: linear-gradient(to bottom, #fe9438, #d5510f);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 0.5em 1em;
  border: solid #e08732 2px;
  text-decoration: none !important;
  width:200px;
  height:30px;
  margin-top:10px;
}

.btn:active {/*ボタンを押したとき*/
   -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
	text-decoration:none;
}

.btn_font{
color:#FFFFFF;
font-weight:bold;
font-size:24px;
text-align:center;
vertical-align:middle;
text-shadow: 1px 1px 3px #333;
}



.mt10{
margin-top:10px;
}

.mb10{
margin-bottom:10px;
}

.sakusya_come {
    color: #00852e;
    margin-top: 20px;
    font-weight: bold;
    font-size: 140%;
    margin-left: 5px; 
	border-bottom: #303030 2px dotted;
}	



.kansou{
	padding-top:5px;
	padding-left:5px;
	font-size:14px;
	}
	
.penname{
font-size:14px;
padding-left:5px;
}	


	
.pd20{
padding-top:20px;
}

.attention {
font-size:70%;
color:#4D4D4D;
margin-top:10px;
}

.pointer{
cursor:pointer}
/* foot ETC -----------------------------------------------*/
#foot{
	height: auto;
	text-align: right;
	margin-top: 15px;
	padding-bottom: 15px;
}
.comment_banner1{
	margin-bottom: 10px;
}

.comment_banner2{
	margin-bottom: 10px;
	margin-top: 20px;
}


/* ---　審査員のコメント　------------------------------------*/
.member_img{
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	float: left;
}
.member_title{
	color: #CC9900;
	font-weight: normal;

}

#member_bar{
	clear: left;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
}


/* ---- みんなのコメント -----------------------------------*/
.we{
    background: #0079C2 !important;
    color: #fff;
    font-size: 20px !important;
    font-weight: bold;
    line-height: 30px !important;
    text-align: left !important;
    padding: 7px 0 !important;
	padding-left:8px !important;
    position: relative;
	margin-top: 15px !important;
    margin-bottom: 20px !important;
}
.we_title{
	color: #0079C2;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 3px;
	padding-left: 2px;
}
.we_txt{
	padding-left: 3px;
}

#load p{
	margin-bottom:10px !important;
}
/* ------作者のコメント　---------------------------------*/

#comment{
	margin-bottom: 5px;
}
#comment p{
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 8px;
}
/* ------  その他見出し　---------------------------------*/

h2{ border-bottom:1px dashed #666; font-size:120%; padding:5px 0 2px;}


/* ------  フッター　---------------------------------*/
#foot{ text-align:center;}
#foot img{ margin:5px;}

#copy{ text-align:center; background:#0C4C1F; color:#fff; padding:10px 0; font-size:80%;}
